@charset "utf-8";
/* CSS Document */
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 21px;
	color:#1B1B1B;
	font-style: normal;
	line-height: 22pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#FFFFFF
}
.special-content p{
	padding-bottom: 10px
}
.special-content a{
	color: #520c17;
	font-weight: bold;
	text-decoration: underline
}
.special-content h4{
	color: #520c17;
	font-size: 50px;
	line-height: 40pt;
	padding-bottom: 15px;
	font-weight:normal;
}
.special-content h4 strong{
	font-size: 45px;
	line-height: 22pt;
}
.special-content h5{
	color: #520c17;
	font-size: 35px;
	line-height: 28pt;
	font-weight: normal;
	padding-bottom: 18px
}
.special-content h6{
	color: #5c315a;
	font-size: 28px;
	line-height: 28pt;
	font-weight: normal;
	padding-bottom: 25px
}
.special-content .colorfont{
	color: #fff
}
.special-content .space{
	height: 30px;
	background-color: #FFFFFF
}
.special-content .clear{
	clear: both
}
.special-content .alignimg{
	margin-left: 149px;
	padding-top: 39px
}
.special-content .texto{
	text-align: center;
	padding-bottom: 30px;
	padding-top: 30px;
	margin-left: 30px;
	width: 910px
}
.special-content .coluna{
	float: left;
	margin-left: 23px;
	width: 411px;
	padding-top: 105px;
	padding-bottom: 25px
}
.special-content .coluna1{
	float: left;
	margin-left: 22px;
	padding-top: 73px
}
.special-content .coluna2{
	float: left;
	margin-left: 26px;
	padding-top: 78px
}
.special-content .coluna3{
	float: left;
	margin-left: 92px;
	padding-top: 9px
}
.special-content .coluna4{
	float: left;
	margin-left: 58px;
	padding-top: 211px;
	width: 593px
}
.special-content header{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/1/13294348/images/13294348_tv_CasasBahia_01.jpg);
	height: 567px
}
.special-content .back1{
	background-color: #ededed;
	margin-bottom: 30px
}
.special-content .back2{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/1/13294348/images/13294348_tv_CasasBahia_07.jpg);
	height: 543px;
	margin-bottom: 30px 
}
.special-content .back3{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/1/13294348/images/13294348_tv_CasasBahia_09.jpg);
	height: 654px;
	margin-bottom: 15px
}
.special-content footer{
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/1/13294348/images/13294348_tv_CasasBahia_11.jpg);
	height: 30px;
	margin-bottom: 30px
}